Bug 60849 - RFE - ncftp-3.1.2
Summary: RFE - ncftp-3.1.2
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ncftp   
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-07 21:23 UTC by Alan Dobkin
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-07 21:23:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Dobkin 2002-03-07 21:23:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
Please update ncftp to the current released version: 3.1.2

Version-Release number of selected component (if applicable): 3.0.3-6

Comment 1 Bernhard Rosenkraenzer 2002-03-11 10:35:47 UTC
This has been in the current devel tree for some weeks.


Note You need to log in before you can comment on or make changes to this bug.